Subject: Ticket Assigned - REF
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 16:45:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REF mary grace perea                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mary grace perea Bot:  Hi Mary Grace Perea ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599143059            08:27 PM, 02nd Jul                   Mohammed                    Hi Mary, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:28 PM, 02nd Jul                     mary grace perea                    Hi           08:28 PM, 02nd Jul                     mary grace perea                    I want to ask about shukran rewards           08:29 PM, 02nd Jul                     mary grace perea                    I bought a dress using shukran and cash           08:29 PM, 02nd Jul                     mary grace perea                    I got a cash through bank           08:29 PM, 02nd Jul                     mary grace perea                    But what about shukran worth kwd 2.6           08:30 PM, 02nd Jul                     mary grace perea                    I have credit note           08:30 PM, 02nd Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           08:31 PM, 02nd Jul                     mary grace perea                             08:33 PM, 02nd Jul                     mary grace perea                    I didn't see online           08:33 PM, 02nd Jul                     mary grace perea                    Online transactions 8274072           08:34 PM, 02nd Jul                     mary grace perea                    Credit note 82740727974031923782           08:35 PM, 02nd Jul                     mary grace perea                    I'm not able to see on my account online           08:35 PM, 02nd Jul                     mary grace perea                    Order number 8274072797           08:38 PM, 02nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:40 PM, 02nd Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount 1.8 on 01/07/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:41 PM, 02nd Jul                     mary grace perea                    Ok           08:41 PM, 02nd Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount 2.6 as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is82740727974031923782. *Terms and conditions apply           08:42 PM, 02nd Jul                   Mohammed                   * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.MAX.com 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.           08:42 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           08:42 PM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802892